<?php
/**
 * @package			No Boss Extensions
 * @subpackage  	No Boss Calendar
 * @author			No Boss Technology <contact@nobosstechnology.com>
 * @copyright		Copyright (C) 2022 No Boss Technology. All rights reserved.
 * @license			GNU Lesser General Public License version 3 or later; see <https://www.gnu.org/licenses/lgpl-3.0.en.html>
 */

defined('_JEXEC') or die();
?>

<?php
    if (!empty($showTitle) && !empty($title)) {
        echo "<{$titleTagHtml} class='nb-calendar__title' style='{$titleStyle}'>{$title}</{$titleTagHtml}>";
    }
?>
<?php 
    if (!empty($showSubtitle) && !empty($subtitle)) {
        echo "<{$subtitleTagHtml} class='nb-calendar__subtitle' style='{$subtitleStyle}'>{$subtitle}</{$subtitleTagHtml}>";
    }
?>
